Egy novemberre esedékes frissítés után bizonyos régi mobilokon nem fog elindulni a WhatsApp, mivel változik az alkalmazás rendszerigénye. 

A régi készülékek nem mindig tudnak megbirkózni a mai technológia elvárásokkal, így egy idő után előfordulhat, hogy egy-egy appot már nem tudunk letölteni az alkalmazásáruházból, mert nem megfelelő rendszer fut a telefonon.

November 1-jével a Facebook népszerű csevegője, a WhatsApp is frissítésen megy keresztül, amelynek egy igen kellemetlen következménye, hogy bizonyos régi telefonokon használhatatlan lesz az alkalmazás, lényegében el sem fog tudni indulni a szolgáltatás.

A Facebook közlése szerint a mostani frissítés után a WhatsApp használatához minimum Android 4.1 vagy iOs 10 lesz szükséges, tehát, akik ennél régebbi verziójú operációs rendszerrel rendelkeznek, azoknak búcsút kell inteniük a csevegőnek. A változás értelmében az üzenetküldő nem fog működni az iPhone 4SE, a Samsung Galaxy S3 mini, az LG Lucid 2 és a Huawei Ascend G740 készülékeken, és számos más régebbi telefon esetében is megszűnik majd a szolgáltatás.

A teljes lista megtekintéséhez érdemes ellátogatni a brit Metro oldalára.

Ha tetszett a cikk, további hírekért, érdekességekért kövess minket a Facebookon!